<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="e0aeaf79dcb608af3207f544b5f6f964">
  <dict>
    <!--2020-06-17 12:00:07.0-->
    <bool key="carrier_volte_available_bool">true</bool>
  </dict>
</config>
